
:root{
	--main-brand-color: #297AE3;
	--primary-color: #15171C;
	--secondary-color: #232933;
	--light-secondary-color: #2E3744;
	--text-color: white;
	--secondary-text-color: #B3B4B6;
}

*{
	margin: 0;
	padding: 0;
}

.dancing-script-<uniquifier> {
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body{
	font-family: "Times New Roman", Garamond, serif; 
	font-size: 20px;
	color: var(--text-color);
	min-height: 100vh;
	background-color: var(--primary-color);
}

h1{
	font-family: "Dancing Script", cursive;
	font-size: 130px;
	line-height: 125%;
}

h4{
	font-family: "Dancing Script", cursive;
	font-size: 80px;
	line-height: 105%;
}

p {
	font-family: "Montserrat", sans-serif;
}

.subheading{
	margin-top: 25px;
	color: var(--secondary-text-color);
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

@media(max-width: 800px){
	h1{
	font-size: 12vw;
	text-align: center;
	}
	h4{
	font-size: 12vw;
	text-align: center;
	}
	.subheading{
	text-align: center;
	}

}